WPJAM Basic 3.0-WordPress优化插件

WPJAM Basic 最新 3.0 版本对服务器要求非常高,只支持 Linux 服务器,PHP 要求 7.2 及以上版本,以及服务器要支持 Memcached

下面是一个简单的安装过程,请严格参考:

  1. 上传 wpjam-basic 目录 到 /wp-content/plugins/ 目录
  2. 推荐可不安装,但是如果同时安装了微信或者小程序插件,则必须安装:安装 Memcached 服务端,和 PHP Memcached 扩展之后,将 wpjam-basic/template/ 目录下的 object-cache.php 文件复制到 wp-content 目录下。
  3. 激活插件,开始设置使用。
  4. 预览插件 /tmp/phpCUexZQ /tmp/phpjQDCk1

  5. 强大的讨论功能 堪比付费插件的售后 /tmp/phpescJ4c

  6. 目前xintheme发布的主题也可以到这个讨论组讨论
  7. [reply]点击下载[/reply]

参与评论